MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004651ATutorModulespublic2010-12-09 10:112013-02-28 18:05
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004651: web search details view
Descriptionput a search field and button in the Web Search detailed view box.
TagsNo tags attached.
Affects versionSVN
SVN Revision#415da5e..a29a6c6 master -> master
Attached Files

- Relationships

-  Notes
(0006105)
greg (administrator)
2013-02-20 16:26

added google search box to Web Search sublinks
(0006174)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2010-12-09 10:11 greg New Issue
2010-12-09 10:11 greg Affects version => SVN
2010-12-13 12:08 greg Status new => assigned
2010-12-13 12:08 greg Assigned To => cindy
2013-02-20 16:26 greg SVN Revision# => 58b4c47..8e329ab master -> master
2013-02-20 16:26 greg Note Added: 0006105
2013-02-20 16:26 greg Status assigned => resolved
2013-02-20 16:26 greg Fixed in Version => 2.1.1
2013-02-20 16:26 greg Resolution open => fixed
2013-02-20 16:26 greg Assigned To cindy => greg
2013-02-20 16:26 greg Category - no cat - => Modules
2013-02-28 12:40 greg SVN Revision# 58b4c47..8e329ab master -> master => 415da5e..a29a6c6 master -> master
2013-02-28 18:05 greg Note Added: 0006174
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker